Subject: Finding the Egress Point in the MPSL Domain for the specific Destination

From: Neetu Gupta <[email-masked]>
Date: Tue, 25 Apr 2000 10:28:02 +0530

Hello,
    Suppose the LSPs are created among the Edge Routers in the MPLS
Domain with specific class of services. Now the data packet comes at the
Ingress LER, the IP Header contains the Destination Address and TOS
byte.

Since there are labels to Egress Router, to which Egress LER the data
packet will be forwarded that will route to the Destination?

I've heard of the draft that specifies how to treat LSP tunnel end node
like LSP egress edge as next node for route calculations.
Please give some reference.
Neetu